Bug 137378 - FC3 Release notes point to bad URL for VMware fixes
Summary: FC3 Release notes point to bad URL for VMware fixes
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ed Bailey
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fc-relnotes-blocker FC3Blocker
TreeView+ depends on / blocked
 
Reported: 2004-10-27 21:29 UTC by Per Bjornsson
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-28 16:09:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Per Bjornsson 2004-10-27 21:29:58 UTC
In Bug 136774 there is a link to the VMware update patch site which
(according to the comments in that bug) will be listed in the FC3
release notes.

Unfortunately the http://ftp.cvut.cz/vmware/ link is broken... It
seems like the new canonical URL is
http://platan.vc.cvut.cz/ftp/pub/vmware/

which I just checked, and which does appear to contain the latest
vmware-any-any patch etc. (This is where the patch maintainer pointed
in a recent posting on the VMware help forum, so I presume that it's
reasonably permanent.)

Comment 1 Warren Togami 2004-10-28 02:52:16 UTC
Final release notes were already submitted, so perhaps Sopwith must
take care of this?


Comment 2 Ed Bailey 2004-10-28 16:09:50 UTC
Per -- thanks for pointing this out!  Now if Sopwith can get
fedora-release rebuilt at this late date, we'll be golden...


Note You need to log in before you can comment on or make changes to this bug.